| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Typedefs
mboard_eeprom.hpp File Reference
`#include <uhd/types/dict.hpp>`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | uhd
namespace | uhd::usrp

## Typedefs
typedef uhd::dict< std::string, std::string > | uhd::usrp::mboard_eeprom_t